.sivu {
	background-color : #D9D9D9;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : small;
}

.paataulukko {
	width : 95%;
	border : 0px;
}

.linkkitaulukko {
	display:none;
}

.linkkisolu {
	background-color : #2864A0;
}

.yla {
	background-color : #173A61;
	display:none;
}

.ylavasen {
	display:none;
}

.ylaoikea {
	display:none;
}

.vasen {
	background-color : #173A61;
	display:none;
}

.vasenkeski {
	background-color : #D9D9D9;
	font : 15px "MS Sans Serif", Geneva, sans-serif;
	display:none;
}

.tekstisolu {
	background-color : #D9D9D9;
	padding-left : 15px;
	padding-top : 14px;
	padding-right : 120px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : small;
	width : 90%;
}

.sisataulukko {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : small;
}

.ylataulukko {
	padding-bottom : 8px;
	width : 100%;
	font-size : small;
	display:none;
}

.ylataulukko2 {
	padding-bottom : 8px;
	width : 100%;
	font-size : small;
}

.tekstioikea {
	background-color : #D9A9D9;
}

H1 {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : medium;
}

a:link, a:visited {
	color: Navy;
	text-decoration: none;
	font-weight: normal;
	font-family: "MS Sans Serif", Geneva, sans-serif;
}

a:hover, a:active {
	text-decoration: underline;
	color: #002EA6;
	background-color: none;
	font-weight: bold;
}
